    @media(max-width: 769px) {
        .message {
            margin-top: 30px;
        }
        .thematic-1 h3,
        .thematic-2 h3,
        .thematic-3 h3,
        .thematic-4 h3,
        .thematic-5 h3,
        .thematic-6 h3 {
            width: 28%;
        }
        .breadcrumb-wrapper {
            height: 200px;
        }
    }
    
    @media(max-width: 600px) {
        .carousel-text {
            display: none;
        }
        .image-wrapper .owl-nav .owl-prev,
        .image-wrapper .owl-nav .owl-next {
            font-size: 25px !important;
        }
        .order-first {
            order: 1;
        }
        .order-second {
            order: 2;
        }
        .executive-member-image img {
            margin-bottom: 20px;
        }
        .thematic-1 h3,
        .thematic-2 h3,
        .thematic-3 h3,
        .thematic-4 h3,
        .thematic-5 h3,
        .thematic-6 h3 {
            width: 15%;
        }
        .breadcrumb-wrapper {
            height: 140px;
        }
        .breadcrumb__item {
            font-size: 14px;
            line-height: 30px;
        }
    }
    
    @media(max-width: 426px) {
        .thematic-1 h3,
        .thematic-2 h3,
        .thematic-3 h3,
        .thematic-4 h3,
        .thematic-5 h3,
        .thematic-6 h3 {
            width: 20%;
        }
        .message .image-name {
            float: none;
        }
        .image-name img {
            margin-left: 0px;
        }
        .breadcrumb__list {
            flex-direction: column;
        }
    }
    
    @media(max-width: 376px) {
        .navbar-brand img {
            width: 250px;
        }
        .breadcrumb__item {
            font-size: 14px;
        }
    }
    
    @media(max-width: 321px) {
        .navbar-brand img {
            width: 200px;
        }
        .thematic-1 h3,
        .thematic-2 h3,
        .thematic-3 h3,
        .thematic-4 h3,
        .thematic-5 h3,
        .thematic-6 h3 {
            width: 30%;
        }
    }